{"product_id":"5v-usb-charger-for-hatteker-cordless-beard-trimmer-hair-clippers-rfc-588-rfc-598-rfc-690-rfc-692-rfc-696-rscx-7568-rscx-9598-electric-shaver-razor-charging-cord","title":"5V USB Charger for Hatteker Cordless Beard Trimmer Hair Clippers RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-7568 RSCX-9598 Electric Shaver Razor Charging Cord","description":"\u003cp\u003eCompatible Models -- Compatible with Hatteker Cordless Beard Trimmer Hair Clippers RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-7568 RSCX-9598 | Specific Parameters -- Input: AC 110-240V, 50-60Hz; Output: DC 5V 2000mA, Cable length: 3.3 feet. Please Note: This charger is only for Hatteker 5V Shaver | Durable \u0026amp; Premium Material -- Made of high quality TPE material, high temperature resistant, ensure the excellent charging experience for your Hatteker Shaver Device. Durable ABS + PVC Material and Copper Wire ensures Stable Current Transmission and the quality of charging | Fast, Stable and Safe Charging -- This charging cable for Hatteker Shaver has multiple protections for over-voltage, over-current, short-circuit, and temperature, it provides a safe charging environment and gives you a pleasant charging experience | What You Get -- 1 x 5V Charger Cable, 1 x Cleaner Brush\u003c\/p\u003e","brand":"Meliya","offers":[{"title":"Default Title","offer_id":67766538371362,"sku":"B0FNXFMMTL","price":7.27,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0739\/0294\/8642\/files\/61fsE0B7HNL._AC_SY300_SX300_QL70_FMwebp.webp?v=1794360910","url":"https:\/\/arlenzone.com\/products\/5v-usb-charger-for-hatteker-cordless-beard-trimmer-hair-clippers-rfc-588-rfc-598-rfc-690-rfc-692-rfc-696-rscx-7568-rscx-9598-electric-shaver-razor-charging-cord","provider":"Arlenzone.com","version":"1.0","type":"link"}